<?php
$dalTableattendance = array();
$dalTableattendance["id"] = array("type"=>3,"varname"=>"id", "name" => "id");
$dalTableattendance["emp_id"] = array("type"=>3,"varname"=>"emp_id", "name" => "emp_id");
$dalTableattendance["date"] = array("type"=>7,"varname"=>"date", "name" => "date");
$dalTableattendance["attendance"] = array("type"=>3,"varname"=>"attendance", "name" => "attendance");
$dalTableattendance["overtime_hours"] = array("type"=>14,"varname"=>"overtime_hours", "name" => "overtime_hours");
$dalTableattendance["user"] = array("type"=>200,"varname"=>"user", "name" => "user");
$dalTableattendance["month"] = array("type"=>200,"varname"=>"month", "name" => "month");
$dalTableattendance["year"] = array("type"=>200,"varname"=>"year", "name" => "year");
$dalTableattendance["branch_code"] = array("type"=>200,"varname"=>"branch_code", "name" => "branch_code");
$dalTableattendance["outlet_code"] = array("type"=>3,"varname"=>"outlet_code", "name" => "outlet_code");
	$dalTableattendance["id"]["key"]=true;

$dal_info["test2_at_localhost__attendance"] = &$dalTableattendance;
?>